Announcement

Collapse
No announcement yet.

Is there any way to get the 2.2.9 download?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is there any way to get the 2.2.9 download?

    I'm working on upgrading to vb3 and I'm trying to find all the hacks that have been done over the years to our board (yeah, yeah, bad configuration management, I know) so it would be nice to be able to diff our files with a standard 2.2.9 release.

    TIA,
    Greg

  • #2
    Nope, not possible, we do not provide access to older versions of the software.

    Sorry

    Comment


    • #3
      bummer

      Comment


      • #4
        Why?

        What if someone is running an older version of VB and dont want to upgrade and needs the older version, how are they going to get it then?


        Originally posted by Zachery
        Nope, not possible, we do not provide access to older versions of the software.

        Sorry

        Comment


        • #5
          Originally posted by The Realist
          Why?

          What if someone is running an older version of VB and dont want to upgrade and needs the older version, how are they going to get it then?
          2.2.9 isn't the latest in the 2.x series. The latest version of the 2.x series is available if you hold a license.
          vBulletin v3.8.0's Implementation of Google Adsense Should Be Avoided At All Costs - Do Your Own Adsense Implementation

          Comment


          • #6
            We do not provide support for outdated versions. We offer only the latest stable release to our customers in the members area. We think it is logical if the user would make a backup of their site or at least archive the download in case they need it.

            Older versions have security issues, bugs and are simply outdated. In order to resolve issues, upload the latest stable files and run the appropiate upgrade steps.

            Comment


            • #7
              Originally posted by The Realist
              Why?

              What if someone is running an older version of VB and dont want to upgrade and needs the older version, how are they going to get it then?
              They don't we do provide the latest in both vBulletin distros 2.3.5 and 3.0.3, if they dont want to upgrade that is on them. But we cannot provide someone with back dated versions that have known security issues

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X